## user-es 0.5

=== debian/changelog ===
user-es (0.5) unstable; urgency=low

  * Now depends on perl5 (fixes bug #41475)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 20 Jul 1999 21:29:23 +0200

user-es (0.4) unstable; urgency=low

  * Fixed bug in 'castellanizar' handling of lynx (not adding mime-compliant character sets)
  * Fixed references to language-de in README

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 12 May 1999 21:54:44 +0200

user-es (0.3) unstable; urgency=low

  * Fixed error in bash_aliases-es
  * Added more information to the README regarding Xmodmap

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  6 May 1999 00:21:45 +0200

user-es (0.2) unstable; urgency=low

  * Removed -w switch from perl script
  * Added $config_dir to perl script (/etc currently)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue,  4 May 1999 18:26:42 +0200

user-es (0.1) unstable; urgency=low

  * Initial Release.
  * Based on user-de (0.8)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun,  2 May 1999 14:15:02 +0200
Local variables:
mode: debian-changelog
End:
