=== debian/control ===
Source: user-es
Section: misc
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Standards-Version: 2.4.0.0

Package: user-es
Architecture: all
Depends: perl5
Suggests: manpages-es, wspanish, ispanish, doc-linux-es, doc-debian-es
Description: Settings for spanish speaking users
 Using this package it is possible to set the default language
 used in the Debian GNU/Linux System easier (using /etc/language-es).
 .
 Provides also /etc/bash_aliases-es and a configfile for emacs.
 .
 This package contains additional common alias definitions for bash.
 .
 This package is a quick hack to provide some useful features. It
 should be obsoleted by the upcoming configuration and system
 management tools (it's getting smaller ;-).
 .
 Please read the file /usr/doc/user-es/README carefully to make this
 package fully functional.
