=== debian/rules ===
#!/usr/bin/make -f
#                                                         -*- makefile -*-
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# This version is for packages that are architecure independant.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the pacckage.
	#$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f *~ 
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	#-$(MAKE) distclean

	dh_clean

binary-indep:	build
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	cp castellanizar debian/tmp/usr/bin

        # Add here commands to install the files into debian/tmp
	cp bash_aliases-es language-es debian/tmp/etc/
	cp emacs debian/tmp/etc/emacs/site-start.d/50user-es.el
	cp debian/castellanizar.1 debian/tmp/usr/man/es/man1

	dh_installdocs debian/README Xmodmap
	dh_installexamples
	dh_installmenu
#	dh_installinit
	dh_installcron
#	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs 
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:	build
# There are no architecture-dependent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
