## user-es 0.25

=== debian/changelog ===
user-es (0.25) unstable; urgency=medium

  * Fixed eurocastellanizar (Closes: #140830)
  * Added catalan template (Closes: #139747, #139748)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon,  8 Apr 2002 09:27:30 +0200

user-es (0.24) unstable; urgency=medium

  * Added russian template file (Closes: #137694, #137695)
  * Added patch to fix Xemacs file provided by Tatsuya Kinoshita (Closes: #136553)
  * Changed location of locale.gen to /usr/sbin (unreported bug)
  * Changed the '*castellanizar' programs so that they add the
  correct line to /etc/locale.nopuge (Closes: #135564)
  * Added '# fin cambios' tag to delimit end of changes in a given file

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 13 Mar 2002 18:41:42 +0100

user-es (0.23) unstable; urgency=low

  * Fixed emacs files (Closes: #128956, #134703)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 25 Feb 2002 13:15:05 +0100

user-es (0.22) unstable; urgency=medium

  * Added /etc files to conffiles (Closes: #132836)
  * Commented out LESSCHARSET from bash_aliases (Closes: #128443)
  * Removed euro specific file (now in the user-euro-es package)
  * Integrated Joey fixes (thanks Joey!)
  * Added a note regarding locales (latest versions already do some steps
   made by castellanizar)
  * Changed behavior so that it is more informative of what changes 
  have been made, old behavior (no printout) can be enabled with -q

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 11 Feb 2002 09:57:29 +0100

user-es (0.21.1) unstable; urgency=low

  * NMU. Mark all files in /etc as conffiles.
    Closes: #132836, #132825
  * While I was at it, I did the bare minimum to make the debconf support
    actually work. That is, I wrote postinst scripts to source the
    confmoule. I also corrected the config scripts to start with a hashbang.

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Feb 2002 23:31:37 -0500

user-es (0.21) unstable; urgency=low

  * Changed LESSCHARSET in user-euro-es to latin1 until bug 126417 is fixed.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 26 Dec 2001 12:05:27 +0100

user-es (0.20) unstable; urgency=low

  * Fixed typos in control file (Closes: #125446, #124232)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 20 Dec 2001 15:29:20 +0100

user-es (0.19) unstable; urgency=medium

  * Fixed castellanizar so it now calls localegen, install-keymap and
  localedef if necessary
  * Created the user-euro-es package and provided 'eurocastellanizar'
  included in it the euro-howto notes (in Spanish) and make it depend and
  suggest packages necessary for full euro support in Debian.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 10 Dec 2001 13:07:48 +0100

user-es (0.18) unstable; urgency=high

  * Changed euro-test to euro-test-es, will remove when euro-support package
  is finished
  * Added euro-test

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 28 Oct 2001 13:10:20 +0100

user-es (0.17) unstable; urgency=low
  * Fixed typos in description
  * Removed Suggests: line since the task-spanish does this already.
  * Added post-exec commands
  * Fixed environment to spanish (now added to aliases)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 26 Nov 2001 17:37:2 5 +0100

user-es (0.16) unstable; urgency=high

  * Removed menu changes in translate-menus. Menu translations will
  be included from now on in the 'menu' package. It seems the wording
  of "translate" is really unclear. In any case I was really sure
  I had not uncommented this feature before uploading since I was
  aware of the core dumps. (Closes: #106505, #110708)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 31 Aug 2001 00:43:15 +0200

user-es (0.15) unstable; urgency=low

  * Included euro-mini-howto posted to debian spanish lists

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue,  7 Aug 2001 15:05:51 +0200

user-es (0.14) unstable; urgency=low

  * Fixed the code in order to work properly with config_dir
  * Added new check for Muttrc
  * Added first try for menu translation, castellanizar currently
  does not modify /etc/menu-methods/translate_menus but an example
  file is provided and the include file is installed correctly
  file is provided and the include file is installed correctly
  file is provided and the include file is installed correctly
  * Slightly modified manpages (although the spanish is not yet
  currently 100% translated to english)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 23 Jul 2001 12:16:28 +0200

user-es (0.13) unstable; urgency=low

  * Added german template file (Closes: 99167)
  * Removed "useful aliases" (Closes: 99018)
  * Added information (still in draft) in README regarding transition
  to Euro and use of Euro symbol (taken from the mailing list)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 30 May 2001 10:12:39 +0200

user-es (0.12) unstable; urgency=low

  * Added some new checks (gdm, X11, inputrc, tex and postgresql)
  * Added more documentation regarding localization
  * Fixed minor bugs in 'castellanizar' and added new options for testing 
  and debugging

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 13 Apr 2001 17:37:03 +0200

user-es (0.11) unstable; urgency=low

  * Added debconf note.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 25 Jan 2001 18:03:30 +0100

user-es (0.10) frozen unstable; urgency=low

  * Added more information on new locale definitions in woody
  * Added new Xmodmap example
  * Fixed LANG in /etc/environment (Closes: #82475)
  * Added information on how to correctly configure Xmodmap (bosoletes file
    included) (Closes: #70665)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 22 Jan 2001 09:19:33 +0100

user-es (0.9) frozen unstable; urgency=low

  * Added more information from the debian-user-spanish list on how
  to set the X keyboard.

