=== debian/control ===
Source: user-es
Section: misc
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Build-Depends: debhelper
Standards-Version: 3.1.1

Package: user-es
Architecture: all
Depends: perl5, debconf, locales
Suggests: manpages-es, wspanish, ispanish, doc-linux-es, doc-debian-es
Conflicts: user-euro-es
Description: Settings for Spanish speaking users
 This package allows administrators to set the default language
 (es_ES) and encoding (ISO-8859-1) used by a Debian GNU/Linux System 
 (and its applications) easier.
 .
 This package provides also /etc/bash_aliases-es and a config file for emacs,
 as well as additional common alias definitions for bash to
 set command line parameters to work properly in spanish.
 .
 This package is a quick hack to provide some useful features. It
 should be obsoleted by the upcoming configuration and system
 management tools (it's getting smaller ;-).
 .
 Please read the file /usr/share/doc/user-es/README carefully to make this
 package fully functional.

Package: user-euro-es
Architecture: all
Depends: perl5, debconf, euro-support, locales
Suggests: manpages-es, wspanish, ispanish, doc-linux-es, doc-debian-es
Recommends: console-data (>= 1999.08.29-11.1) | fonty, xfonts-base-transcoded, xfonts-75dpi-transcoded | xfonts-100dpi-transcoded
Conflicts: user-es
Provides: user-es
Description: Settings for european Spanish speaking users
 This package allows administrators to set the default language
 (es_ES) and encoding (ISO-8859-15) used by a Debian GNU/Linux System 
 (and its applications) easier.
 .
 This package is a quick hack to provide some useful features. It
 should be obsoleted by the upcoming configuration and system
 management tools (it's getting smaller ;-).
 .
 Please read the file /usr/share/doc/user-euro-es/README carefully to make this
 package fully functional.
