## user-es 0.31

=== debian/changelog ===
user-es (0.31) unstable; urgency=low

  * "The after the tragedy" release.
    Esta versin est dedicada a todos aquellos que perdieron
    sus vidas o fueron heridos en el brutal atentado terrorista
    en Madrid del 11-M. Mis ms sinceras condolencias a sus familias
    y amigos en este triste da.
   (This release is dedicated to all those who lost their lives
    or were injured in the brutal terrorist attack in Madrid
    in March 11th. My deepest condolences to their families and friends on 
    this sorrowful day.)
  * Assign LC_ALL variable in /etc/environment (Closes: #212079)
  * Fix assignation bug in 'eurocastellanizar' (spanish was used for the
    environment instead of es_ES@euro)
  * Added 'ERROR' to error messages to better distinguish them
  * Added an "end of changes" comment to 'castellanizar'
  * Added 'AVISO' (warn messages)
  * Added a TODO item
  * Fixed bug in 'eurocastellanizar' since @ was not indented

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 12 Mar 2004 08:51:46 +0100

user-es (0.30) unstable; urgency=low

  * Describe known BUG into manpage (no revert option) as pointed out by
  Quim Gil.
  * Added into the TODO list the integration into language-env or
  locale-config-skolelinux

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon,  3 Nov 2003 21:02:06 +0100

user-es (0.29) unstable; urgency=low

  * Moved to po-based debconf translations (Closes: #199262)
  * Added french translation (Closes: #199978)
  * Slight changes in the spanish translation

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 24 Aug 2003 01:40:04 +0200

user-es (0.28) unstable; urgency=low

  * Commented out the bootmisc check due to bug #198444, even if it's
    a sysvinit bug I don't want users to break the system due to it.
    I will uncomment the change when sysvinit fixes bootmisc.sh behavior.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri,  4 Jul 2003 10:39:25 +0200

user-es (0.27) unstable; urgency=low

  * Changed es_ES.ISO8859 to es_ES ISO8859 in 'castellanizar' and
    'eurocastellanizar' when writting locale.gen since otherwise
    it does not work properly (the syntax of locale.alias was
    incorrectly being used) (Closes: #179276)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 23 Mar 2003 14:21:36 +0100

user-es (0.26) unstable; urgency=medium

  * Fixed the 'castellanizar' script, a \n was missing and the /etc/profile
    commented the last line in the file (bug reported by a user but not in the BTS)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 31 Jul 2002 12:34:00 +0200
