=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
-Build-Depends: debhelper
+Build-Depends: debhelper (>= 4.1.16)
 Standards-Version: 3.1.1
 
 Package: user-es
