## user-es 0.34

=== debian/changelog ===
user-es (0.34) unstable; urgency=low

  * Removed inputrc definitions from /etc/language{,-euro}-es and added
  them to the {euro,}castellanizar scripts (Closes: #270218)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue,  7 Sep 2004 00:37:07 +0200

user-es (0.33) unstable; urgency=low

  * Lintian fixes:
    - Updated Standards-Version
    - Fixed manpages' headers
    - Changelog is now UTF8
    - Remove shbang line from /etc configfiles 

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  5 Aug 2004 20:08:06 +0200

user-es (0.32) unstable; urgency=low

  * Fixed castellanizar an eurocastellanizar:
    - proper variable definition to fix Perl warnings
    - correct the test when running commands so that they are run properly.
      The previous code was not correct and 'locale-gen' would not
      regenerate the locales. Thanks to  Rodrigo Sánchez Jiménez
      for pointing this mistake out.
    - Fixed @euro interpolations

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 13 Jul 2004 21:38:00 +0200
