=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
 Build-Depends: debhelper (>= 4.1.16)
-Standards-Version: 3.1.1
+Standards-Version: 3.6.0.1
 
 Package: user-es
 Architecture: all
