=== debian/rules ===
--- 
+++ 
@@ -31,26 +31,25 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
+	dh_installdebconf
 	dh_installdirs
-
-	cp castellanizar debian/tmp/usr/bin
-
+	install -m755 castellanizar debian/tmp/usr/bin
+	install -m755 eurocastellanizar debian/user-euro-es/usr/bin
         # Add here commands to install the files into debian/tmp
-	cp bash_aliases-es language-es debian/tmp/etc/
-	cp emacs debian/tmp/etc/emacs/site-start.d/50user-es.el
-	cp debian/castellanizar.1 debian/tmp/usr/man/es/man1
-
-	dh_installdocs debian/README Xmodmap
-	dh_installexamples
+	install -m644 bash_aliases-es language-es debian/tmp/etc/
+	install -m644 language-euro-es debian/user-euro-es/etc/
+	install -m644 emacs debian/tmp/etc/emacs/site-start.d/50user-es.el
+	install -m644 emacs.euro debian/user-euro-es/etc/emacs/site-start.d/50user-euro-es.el
+	dh_installdocs -puser-es debian/README 
+	dh_installdocs -puser-euro-es debian/README debian/README.euro euro-howto.txt
+	dh_installexamples -puser-es Xmodmap Xmodmap.2 
 	dh_installmenu
-#	dh_installinit
 	dh_installcron
-#	dh_installmanpages
-#	dh_undocumented
+	dh_installmanpages -puser-es eurocastellanizar.1 eurocastellanizar.en.1
+	dh_installmanpages -puser-euro-es castellanizar.1 castellanizar.en.1
 	dh_installchangelogs 
 	dh_compress
 	dh_fixperms
-	dh_suidregister
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
