## user-es 0.35

=== debian/changelog ===
user-es (0.35) unstable; urgency=low

  * Depend on  "| debconf-2.0" as requested by Joey Hess
  * Use Debconf compatibility version 4
        - Remove debian/conffiles
        - Use dh_installman instead of dh_installmanpages
  * Move manpages to the root directory (they are not Debian 
    specific actually) also make english the default manpage
    and install spanish manpage in /usr/share/man/e
  * Fixed location of manpages (switched packages, which explains
    the lintian warning)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  4 Aug 2005 19:50:37 +0200
