=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: user-es
 Architecture: all
-Depends: perl5, debconf, locales
+Depends: perl5, debconf | debconf-2.0, locales
 Suggests: manpages-es, wspanish, ispanish, doc-linux-es, doc-debian-es
 Conflicts: user-euro-es
 Description: Settings for Spanish speaking users
@@ -28,7 +28,7 @@
 
 Package: user-euro-es
 Architecture: all
-Depends: perl5, debconf, euro-support, locales
+Depends: perl5, debconf | debconf-2.0, euro-support, locales
 Suggests: manpages-es, wspanish, ispanish, doc-linux-es, doc-debian-es
 Recommends: console-data (>= 1999.08.29-11.1) | fonty, xfonts-base-transcoded, xfonts-75dpi-transcoded | xfonts-100dpi-transcoded
 Conflicts: user-es
