## user-es 0.36

=== debian/changelog ===
user-es (0.36) unstable; urgency=low

  * Removed Recommends: on xfonts-base-transcoded packages as they 
    have been removed from sid (Closes: #372700)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 11 Jun 2006 23:44:54 +0200
