## user-es 0.37

=== debian/changelog ===
user-es (0.37) unstable; urgency=low

  * Added Czech translation contributed by Miroslav Kure (Closes: #317670)
  * Added Vietnamese translation contributed by Clytie Siddall 
    (Closes: #324069)
  * Added Swedish translation contributed by Daniel Nylander (Closes: #333168)
  * Added Portuguese translation contributed by Luisa Lourenco
    (Closes: #381357)
  * Remove nfs lock file from Debian source package (Closes: #350572)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 10 Nov 2006 08:40:28 +0100
