=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
 Architecture: all
 Depends: perl5, debconf | debconf-2.0, euro-support, locales
 Suggests: manpages-es, wspanish, ispanish, doc-linux-es, doc-debian-es
-Recommends: console-data (>= 1999.08.29-11.1) | fonty, xfonts-base-transcoded, xfonts-75dpi-transcoded | xfonts-100dpi-transcoded
+Recommends: console-data (>= 1999.08.29-11.1) | fonty
 Conflicts: user-es
 Provides: user-es
 Description: Settings for european Spanish speaking users
