## user-es 0.39

=== debian/changelog ===
user-es (0.39) unstable; urgency=low

  * Remove references to doc-linux-es as it has been removed from the archive
    (see #437798), keep references to the online HOWTOs even though they 
    are quite obsolete.

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 20 Aug 2007 15:16:02 +0200

user-es (0.38) unstable; urgency=low

  * Use /etc/default/locale now that it has been introduced by glibc
  * Added a note in the READM that this package is deprecated 

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 22 Dec 2006 03:20:44 +0100
