## user-es 0.40

=== debian/changelog ===
user-es (0.40) unstable; urgency=low

  * Add Dutch po-debconf translation provided by Bart Cornelis, to prevent
    Bubulle from nagging me constantly about this package, even though
    it will *not* be released with lenny.
    (Closes: #422243)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Tue, 03 Jun 2008 01:24:55 +0200
