=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: user-es
 Architecture: all
 Depends: perl5, debconf | debconf-2.0, locales
-Suggests: manpages-es, wspanish, ispanish, doc-linux-es, doc-debian-es
+Suggests: manpages-es, wspanish, ispanish, doc-debian-es
 Conflicts: user-euro-es
 Description: Settings for Spanish speaking users
  This package allows administrators to set the default language
@@ -29,7 +29,7 @@
 Package: user-euro-es
 Architecture: all
 Depends: perl5, debconf | debconf-2.0, euro-support, locales
-Suggests: manpages-es, wspanish, ispanish, doc-linux-es, doc-debian-es
+Suggests: manpages-es, wspanish, ispanish, doc-debian-es
 Recommends: console-data (>= 1999.08.29-11.1) | fonty
 Conflicts: user-es
 Provides: user-es
