=== debian/rules ===
--- 
+++ 
@@ -33,20 +33,20 @@
 	dh_clean -k
 	dh_installdebconf
 	dh_installdirs
-	install -m755 castellanizar debian/tmp/usr/bin
+	install -m755 castellanizar debian/user-es/usr/bin
 	install -m755 eurocastellanizar debian/user-euro-es/usr/bin
-        # Add here commands to install the files into debian/tmp
-	install -m644 bash_aliases-es language-es debian/tmp/etc/
+        # Add here commands to install the files into debian/user-es
+	install -m644 bash_aliases-es language-es debian/user-es/etc/
 	install -m644 language-euro-es debian/user-euro-es/etc/
-	install -m644 emacs debian/tmp/etc/emacs/site-start.d/50user-es.el
+	install -m644 emacs debian/user-es/etc/emacs/site-start.d/50user-es.el
 	install -m644 emacs.euro debian/user-euro-es/etc/emacs/site-start.d/50user-euro-es.el
 	dh_installdocs -puser-es debian/README 
 	dh_installdocs -puser-euro-es debian/README debian/README.euro euro-howto.txt
 	dh_installexamples -puser-es Xmodmap Xmodmap.2 
 	dh_installmenu
 	dh_installcron
-	dh_installmanpages -puser-es eurocastellanizar.1 eurocastellanizar.en.1
-	dh_installmanpages -puser-euro-es castellanizar.1 castellanizar.en.1
+	dh_installman -puser-euro-es eurocastellanizar.1 eurocastellanizar.es.1
+	dh_installman -puser-es castellanizar.1 castellanizar.es.1
 	dh_installchangelogs 
 	dh_compress
 	dh_fixperms
