## user-es 0.40+nmu1

=== debian/changelog ===
user-es (0.40+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Brazilian Portuguese. Closes: #486118
    - Basque. Closes: #503064
    - Italian. Closes: #486118

 -- Christian Perrier <bubulle@debian.org>  Fri, 24 Oct 2008 19:52:41 +0200
